{% extends "adminBase.html.twig" %}
{% block navigation %}
    <!-- NAVIGATION -->
    <nav id="navigation">
        <!-- container -->
        <div class="container">
            <!-- responsive-nav -->
            <div id="responsive-nav">
                <!-- NAV -->
                <ul class="main-nav nav navbar-nav">
                    <li class="{{ active == 'prod' ? 'active' : '' }}"><a href="{{ path('administration') }}">Produits</a></li>
                    <li class="{{ active == 'cat' ? 'active' : '' }}"><a href="{{ path('category') }}">Catégories</a></li>

                </ul>
                <!-- /NAV -->
            </div>
            <!-- /responsive-nav -->
        </div>
        <!-- /container -->
    </nav>
    <!-- /NAVIGATION -->
{% endblock %}